@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,500,300,700);
section {
    width: 100%;
    display: inline-block;
    background: #333;
    height: 50vh;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    text-decoration: underline;
}

.w3-light-grey,
.w3-hover-light-grey:hover,
.w3-light-gray,
.w3-hover-light-gray:hover {
    color: #000 !important;
    background-color: #f1f1f1 !important;
}

.w3-padding-64 {
    padding-top: 64px !important;
    padding-bottom: 64px !important;
}

.w3-center {
    text-align: center !important;
}

.w3-xlarge {
    font-size: 24px !important;
}

.w3-opacity,
.w3-hover-opacity:hover {
    opacity: 0.60;
    color: grey;
}

.footer {
    margin: 0%;
    text-align: center;
    color: grey;
}

.w3-medium {
    margin: inherit;
    padding: 0%;
    font-size: 0.8rem;
}

.SD {
    padding: 1%;
}

.footer a {
    text-decoration: none;
}
.footer p {
    font-family: calibri, sans-serif;
}

